@charset "UTF-8";
/*--------------------------------------------------------
Top-banner
-------------------------------------------------------*/
@media
only screen and (max-width : 753px){
/*
#header #header-in {
	background-image: url(https://img.altema.jp/common/header/megaten-mb.jpg);
}
#mobileTop{
	background:url(https://img.altema.jp/common/header/megaten-bg.jpg) no-repeat top left;
}
*/
body.home #header-in{
background: url(https://img.altema.jp/common/header/megaten-mb.jpg);
background-position:0px 0px;
background-repeat:no-repeat;
background-size:100%;
color: #333;
}
body #header{
background: url(https://img.altema.jp/common/header/megaten-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
color: #FFF;
}
#header-in h1,
.snsBox{
    color: #FFF;
}
#mobileTop p a{
    color:#FFF;
}
}

/*Mb　ここまで*/

/*PC　ここから*/

#header-in_wrap{
    background-image: url(https://img.altema.jp/common/header/megaten-pc.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.header-inWrap{
    background-image: url(https://img.altema.jp/common/header/megaten-kasou.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:100% auto;
    background-size:cover;
}

#header-in p.header-logo a{
    color:#FFF;
}

/*PC　ここまで*/
/*
div.footerBtn .topBtn {
  left: -1px;
  bottom: 135px;
  width: 47px;
  border-radius: 0px 4px 4px 0px;
}*/

/*-------------------------------------------------------
固有CSS
-------------------------------------------------------*/
.check_label {
    min-width: 55px;
    display: inline-block;
    margin-bottom: 8px;
}
.check_label input {
    vertical-align: text-bottom;
}
#formsub, #formreset {
    padding: 10px 30px;
    border-radius: 4px;
    background: #333;
    color: #fff;
    width: 40%;
}
#main-contents .siborikomi table td:nth-child(1) {
    width: 70%;
    font-size: 100%;
}
#main-contents .siborikomi table td {
    border: none;
    text-align: center;
    padding: 0;
    background: #DAEAED;
}
.siborikomiList dt {
    background: none repeat scroll 0 0 #f0f0f0;
    padding: 3px 0;
    text-align: center;
}
#main-contents .siborikomi table {
    float: left;
    width: 16%;
    border: 1px solid #ACD8E0;
}
/*------------------------------------------------------------
gacha
-------------------------------------------------------------*/
table#gachakekka {
	background-image: url(http://img.altema.jp/megaten/gacha/back.jpg);
    background-size: 100% 100%;
}
table#gachakekka a {
	letter-spacing: -1px;
	color: #a8fffa;
    line-height: 1.3em;
}

/*------------------------------------------------------------
タイマー設定
-------------------------------------------------------------*/
@font-face {
	font-family:"Let's go Digital Regular";
	src:url("/font/Let_s_go_Digital_Regular.woff") format("woff"),url("/font/Let_s_go_Digital_Regular.ttf") format("truetype");
	font-weight:normal;font-style:normal;
}
#mangetu_timer_area.singetu{
	background:#000000;
}
#mangetu_timer_area.mangetu{
	background: rgba(53,49,170,1);
	background: -moz-linear-gradient(-45deg, rgba(53,49,170,1) 0%, rgba(115,72,174,1) 19%, rgba(211,155,216,1) 37%, rgba(255,190,218,1) 58%, rgba(255,130,178,1) 79%, rgba(255,54,128,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(53,49,170,1)), color-stop(19%, rgba(115,72,174,1)), color-stop(37%, rgba(211,155,216,1)), color-stop(58%, rgba(255,190,218,1)), color-stop(79%, rgba(255,130,178,1)), color-stop(100%, rgba(255,54,128,1)));
	background: -webkit-linear-gradient(-45deg, rgba(53,49,170,1) 0%, rgba(115,72,174,1) 19%, rgba(211,155,216,1) 37%, rgba(255,190,218,1) 58%, rgba(255,130,178,1) 79%, rgba(255,54,128,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(53,49,170,1) 0%, rgba(115,72,174,1) 19%, rgba(211,155,216,1) 37%, rgba(255,190,218,1) 58%, rgba(255,130,178,1) 79%, rgba(255,54,128,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(53,49,170,1) 0%, rgba(115,72,174,1) 19%, rgba(211,155,216,1) 37%, rgba(255,190,218,1) 58%, rgba(255,130,178,1) 79%, rgba(255,54,128,1) 100%);
	background: linear-gradient(135deg, rgba(53,49,170,1) 0%, rgba(115,72,174,1) 19%, rgba(211,155,216,1) 37%, rgba(255,190,218,1) 58%, rgba(255,130,178,1) 79%, rgba(255,54,128,1) 100%);
}
#main-contents #mangetu_timer_area.singetu p#mangetu_timer_disp{
	font-family:"Let's go Digital Regular";
	font-size: 5.3rem;
	text-align: center;
	color:#ffff67;
	margin-bottom:0px;
}

#main-contents #mangetu_timer_area.mangetu p#mangetu_timer_disp{
	font-family:"Let's go Digital Regular";
	font-size: 5.3rem;
	text-align: center;
	color:#ffffff;
	-webkit-text-stroke: 1px #ffffdc7a;
	margin-bottom:0px;
}



/*--------------------------------------------------------
見出し関連
--------------------------------------------------------*/
#main #main-contents div.mokujiInfo h2{
background:url() left no-repeat; 
color: #333;
font-size: 15px;
margin: 5px 5px 10px 0px;
text-align:left;
padding:5px 0 6px 10px;
border-left:none;
}
#main-contents div.mokujiInfo ul{
margin: -5px 10px 12px 12px;
}
#main #main-contents h2{
background:url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m04d_1522532872.png) left center no-repeat;
background-size:100% 100%;
color: #fff;
font-size: 16px;
margin: 10px 0px 20px;
text-align: left;
padding: 10px 0 10px 12px;
background-position:bottom;
}
#container #main-contents h3{
background:url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m04d_1522577173.png) left bottom no-repeat; 
color: #050d41;
background-size:100%;
font-size: 15px;
margin: 0 0px 15px 0px;
text-align:left;
padding: 0px 0 5px 30px;
border-left:none;
}
#container #main-contents h4{
background-image: url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m05d_1131198884.png);
background-repeat: no-repeat;
background-size: 24px;
background-position: left 1px;
padding: 5px 0 5px 28px;
font-size: 14px;
margin: 10px 0 5px;
border: none;
color: #050d41;
}
@media
only screen and (max-width : 414px){
#main #main-contents h2{
background: url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m04d_1522555714.png) left center no-repeat;
background-size: 100% 100%;
color: #fff;
font-size: 16px;
margin: 10px 0px 20px;
text-align: left;
padding: 10px 0 10px 12px;
background-position:bottom;
}
#container #main-contents h3{
background:url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m04d_1522577173.png) left bottom no-repeat;
color: #050d41;
background-size: 100%;
font-size: 15px;
margin: 0 0px 15px 0px;
text-align:left;
padding: 0 0 4px 26px;
border-left:none;
}
#container #main-contents h4{
background-image: url(https://img.altema.jp/megaten/uploads/2019/02/2019y02m05d_1131198884.png);
background-repeat: no-repeat;
background-size: 24px;
background-position: 2px center;
padding: 5px 0 5px 26px;
font-size: 14px;
margin: 5px 0 5px;
border: none;
color: #050d41;
}
}


/*-------------------------------------------------------
フォーム（悪魔評価一覧 スキル一覧 継承スキル一覧）
-------------------------------------------------------*/
#main #siborikomiForm .checkbox input[type=checkbox]{
position:absolute;
visibility:visible;
content:'';
display:normal;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width:100%;
height:26px;
background-color:#cccccc;
cursor: pointer;
top:-2px;
z-index:-2;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#main #siborikomiForm label.checkbox input:checked {
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background:#c4a8d8;
position:absolute;
z-index:-1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#main #siborikomiForm{
text-align:center;
}
#main #siborikomiForm .checkbox{
width:19%;
text-align:center;
min-width:auto;
min-height:auto;
border-radius: 5px;
height:26px;
line-height:26px;
margin: 4px 2px;
cursor: pointer;
position:relative;
z-index: 1;
}
#siborikomiForm th{
text-align: center;
}
#siborikomiForm .checkbox input{
visibility: hidden;
width:100%;
height:26px;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
}
#siborikomiForm label.checkbox input[type="checkbox"] {
position:absolute;
visibility:visible;
content:'';
display:block;
-webkit-appearance: button;
-moz-appearance: button;
appearance: button;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width:100%;
height:26px;
background-color:#cccccc;
cursor: pointer;
top:-2px;
z-index:-2;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#siborikomiForm label.checkbox input[type="checkbox"]:checked{
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background:#c4a8d8;
position:absolute;
z-index:-1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#main #siborikomiForm .checkbox.bg_purple{
background-color: #815f9c;
color: #fff;
}
p.searchBtn input{
cursor:pointer;
}

@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
#main #siborikomiForm .checkbox{width:23%;}
}


/*-------------------------------------------------------
フォーム（合体シミュレーター）
-------------------------------------------------------*/
#reaselect_single .chara_1_rea{
width:40px;
text-align:center;
min-width:auto;
min-height:auto;
height: 26px;
line-height:26px;
margin: 4px 2px;
cursor: pointer;
position: relative;
z-index:0;
}
#reaselect_single .chara_1_rea input{
visibility: hidden;
width:100%;
height:26px;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#reaselect_single .chara_1_rea input{
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background-color:#cccccc;
position:absolute;
z-index:-2;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#reaselect_single .chara_1_rea input:checked{
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background:#c4a8d8;
position:absolute;
z-index:-1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}

#fusion_result .select_rea .checkerNavi li a,#sozai_result .select_rea .checkerNavi li a{
margin:0 auto;
}
#sozai_result #reaselect_single{
text-align:left;
}
#sozai_result #reaselect_single .chara_1_rea,#reaselect_multi .chara_2_rea{
width:40px;
text-align:center;
min-width:auto;
min-height:auto;
height: 26px;
line-height:26px;
margin: 4px 2px;
cursor: pointer;
position: relative;
z-index:0;
}
#sozai_result #reaselect_single .chara_1_rea input,#reaselect_multi .chara_2_rea input{
visibility: hidden;
width:100%;
height:26px;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#sozai_result #reaselect_single .chara_1_rea input,#reaselect_multi .chara_2_rea input{
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background-color:#cccccc;
position:absolute;
z-index:-2;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#sozai_result #reaselect_single .chara_1_rea input:checked,#reaselect_multi .chara_2_rea input:checked{
visibility:visible;
content:'';
display:block;
width:100%;
height:26px;
background:#c4a8d8;
position:absolute;
z-index:-1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
border-radius:5px;
}
#main #siborikomiForm .checkbox.bg_purple,#sozai_result .bg_purple,#reaselect_single .bg_purple{
background-color: #815f9c;
color: #fff;
}
@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
#sozai_result #reaselect_single{
text-align: center;
}
#reaselect_single .chara_1_rea,#sozai_result #reaselect_single .chara_1_rea, #reaselect_multi .chara_2_rea{
width: 42px;
margin: 4px 2px;
}
}


input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/*--------------------------------------------------------
超見出し調整
-------------------------------------------------------*/
#container #main-contents h3{
border-bottom:0px;
}
#container #main-contents h3:before{
display:none;
}

/*--------------------------------------------------------
絞り込み
-------------------------------------------------------*/
.siborikomi table td{
font-size: 12px!important;
}

/*--------------------------------------------------------
継承スキルキャラ
--------------------------------------------------------*/
img.with_archetype_chara_icon_archetype {
	width: 17px;
	position: absolute;
	right: 0px;
	top:-14px;
	z-index: 9999;
}

img.with_archetype_chara_icon_chara {
	width:40px;
	margin:2px 2px;
}

span.with_archetype_chara_icon {
    position: relative;
}

/*--------------------------------------------------------
つよいいね
--------------------------------------------------------*/
/*PC*/
p.share_btn_iine {
display:flex;
justify-content: center;
align-items: center;
margin-top:10px;
}
span.shindan_iine.hyoka_Btn {
vertical-align: middle;
border: 1px solid;
background-color: #ff8148;
color: #fff;
border-radius: 4px;
line-height:42px;
border:1px solid #f6f4ef;
box-sizing:border-box;
margin-top:0;
}

span.shindan_iine {
vertical-align: middle;
border: 1px solid;
background-color: #b0b0b0;
color: #fff;
border-radius: 4px;
line-height:42px;
border:1px solid #f6f4ef;
box-sizing:border-box;
cursor: pointer;
}

span.shindan_iine.hyoka_Btn:before {
content: '';
width: 16px;
height: 16px;
display: inline-block;
vertical-align: middle;
margin-top: -5px;
background: url(https://img.altema.jp/altema/uploads/2019/09/2019y09m12d_1424354726.png);
background-size: contain;
background-repeat:no-repeat;
margin-right: 6px;
cursor: pointer;
}

span.shindan_iine:before {
content: '';
width: 16px;
height: 16px;
display: inline-block;
vertical-align: middle;
margin-top: -5px;
background: url(https://img.altema.jp/altema/uploads/2019/09/2019y09m12d_175901049.png);
background-size: contain;
background-repeat:no-repeat;
margin-right: 6px;
}

span.iine_hyoka_num {
background-color: #ffffff;
color: #808080;
width:auto!important;
height: 19px;
line-height: 18px;
padding: 1px 10px;
border-radius: 3px;
text-align: center;
margin-left: 10px;
font-size: bold;
font-size: 12px;
font-weight: bold;
}

span.shindan_iine.hyoka_Btn span.iine_hyoka_num{
background-color: #ffffff;
color: #434343;
width:auto!important;
height: 19px;
line-height: 18px;
padding: 1px 10px;
border-radius: 3px;
text-align: center;
margin-left: 10px;
font-size: bold;
font-size: 12px;
font-weight: bold;	
}

/*スマホ*/
@media only screen and (max-width : 414px){
p.share_btn_iine span.shindan_iine {
line-height:37px;
}
}
@media only screen and (max-width : 375px){
p.share_btn_iine span.shindan_iine {
line-height:34px;
}	
}
@media only screen and (max-width : 360px){
p.share_btn_iine span.shindan_iine {
line-height:32px;
}	
}

/*--------------------------------------------------------
ランキングメーカー
-------------------------------------------------------*/
#ranking_title_frm{
color: #fff;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m25d_1556132121.jpg) no-repeat;
background-size: cover;
margin: 0;
padding: 20px 20px 80px;
}
#ranking_title_frm dt{
font-size: 14px;
}
#ranking_title_frm dd input{
box-sizing: border-box;
width: 100%;
background: #ffece9;
border: 2px solid #ffb3ad;
padding: 6px;
border-radius: 2px;
}
#new_ranking_make_btn{
position: relative;
}
.makerankingBtn{
position: absolute;
left: 0;
right: 0;
top: -60px;
margin: auto;
cursor: pointer;
}
#new_ranking_edit_btn{
position: relative;
}
#new_ranking_edit_btn .makerankingBtn{
top: -80px;
}
.ui-dialog #select_chara_area #select_rank_table{
margin-bottom: 10px;
}
.ui-dialog #select_chara_area #search_chara_table{
margin-bottom: 10px;
}
.ui-dialog #select_chara_area #search_chara_table th{
text-align: left;
width: 25%;
}
.ui-dialog #select_chara_area #search_chara_table td{
padding: 3px 0;
}
.ui-dialog #select_chara_area #search_chara_table input,.ui-dialog #select_chara_area #search_chara_table select{
box-sizing: border-box;
max-width: 100%;
width: 100%;
}
.ui-dialog #select_chara_area #select_chara_table{
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m25d_1154189309.jpg) no-repeat;
background-size: cover;
}
.ui-dialog #select_chara_area #select_chara_table .none-search td,.ui-dialog #select_chara_area #select_chara_table .none-chara td{
padding: 5px 0;
color: #fff;
font-size: 14px;
text-align: center;
background: rgba(0,0,0,0.6);
}
.ui-dialog #select_chara_area #select_chara_table .searchresults td{
padding: 10px 0 0 0;
}
.ui-dialog #select_chara_area #select_chara_table .searchresults td:nth-of-type(1){
padding-left: 16px;
}
.ui-dialog #select_chara_area #select_chara_table .searchresults td:nth-of-type(3){
padding-right: 16px;
}
.ui-dialog #select_chara_area #select_chara_table .searchresults tr:last-of-type td{
padding-bottom: 10px;
}
.ui-dialog #select_chara_area #select_chara_table .searchresults span.selected_chara{
background:none;
}
.ui-dialog #select_chara_area  #select_chara_table .selected_chara.selected_hyoka1::before {
content: '';
position: absolute;
top: 0px;
left: 20px;
width: 30px;
height: 30px;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m16d_1322426374.png) no-repeat;
background-size: contain;
z-index: 100;
}
.ui-dialog #select_chara_area  #select_chara_table .selected_chara.selected_hyoka2::before {
content: '';
position: absolute;
top: 0px;
left: 20px;
width: 30px;
height: 30px;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m16d_1322432873.png) no-repeat;
background-size: contain;
z-index: 100;
}
.ui-dialog #select_chara_area  #select_chara_table .selected_chara.selected_hyoka3::before {
content: '';
position: absolute;
top: 0px;
left: 20px;
width: 30px;
height: 30px;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m16d_1322438645.png) no-repeat;
background-size: contain;
z-index: 100;
}
.ui-dialog #select_chara_area  #select_chara_table .selected_chara.selected_hyoka4::before {
content: '';
position: absolute;
top: 0px;
left: 20px;
width: 30px;
height: 30px;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m16d_1322444493.png) no-repeat;
background-size: contain;
z-index: 100;
}
.ui-dialog #select_chara_area  #select_chara_table .selected_chara.selected_hyoka5::before {
content: '';
position: absolute;
top: 0px;
left: 20px;
width: 30px;
height: 30px;
background: url(https://img.altema.jp/megaten/uploads/2019/12/2019y12m16d_132245039.png) no-repeat;
background-size: contain;
z-index: 100;
}
.ui-dialog #select_chara_area #select_chara_table .searchresults td:nth-of-type(1) .selected_chara::before,.ui-dialog #select_chara_area #select_chara_table .searchresults td:nth-of-type(3) .selected_chara::before{
left: 12px;
}
#results_temporary_disp #rankingSelectBtn button{
margin: 0 5px;
cursor: pointer;
}
#results .ranking_disp td .selected_chara img,#disp_results_list td img{
margin: 3px;
}
@media screen and (max-width:375px){
#ranking_title_frm{
padding: 20px 10px 80px;
}
}
@media screen and (max-width:360px){
dl#ranking_title_frm dt{
width: 28%;
}
dl#ranking_title_frm dd{
width: 67%;
}
}
@media screen and (max-width:320px){
dl#ranking_title_frm dt{
font-size: 13px;
}
.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable{
max-width: 100%;
}
}

.addTime{
display:block;
margin-bottom:30px;
}


/*-------------------------------------------------------
フォーム（合体シミュレーター）追記
-------------------------------------------------------*/
.select_rea div{
vertical-align: top;
}
.select_rea .chara_1_gacha,.select_rea .chara_2_gacha{
text-align: center;
cursor:pointer;
box-sizing:border-box;
display:block;
margin: 8px auto 0 auto;
position:relative;
width:100px;
padding-left:20px;
z-index:0;
}
.select_rea .chara_1_gacha input,.select_rea .chara_2_gacha input{
visibility: hidden;
width:100%;
height:26px;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
margin:auto;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.select_rea .chara_1_gacha input,.select_rea .chara_2_gacha input {
visibility: visible;
content: '';
display: block;
width: 100%;
height: 26px;
background-color: #cccccc;
background-image:url(https://img.altema.jp/megaten/uploads/2020/08/2020y08m24d_1837172522.png);
background-repeat:no-repeat;
background-size:20px;
background-position:8px center;
position: absolute;
z-index: -2;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
border-radius: 5px;
}
.select_rea .chara_1_gacha input:checked,.select_rea .chara_2_gacha input:checked{
visibility: visible;
content: '';
display: block;
width: 100%;
height: 26px;
background: #c4a8d8;
background-image:url(https://img.altema.jp/megaten/uploads/2020/08/2020y08m24d_1835073379.png);
background-repeat:no-repeat;
background-size:20px;
background-position:8px center;
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
border-radius: 5px;
}

#tweetbtn img{
margin-top:0!important;
}


/*-------------------------------------------------------
文字予測
-------------------------------------------------------*/
.ui-menu{
background:#FFF;
width:220px!important;
box-sizing:border-box;
border-left:1px solid #b6d0dd;
border-right:1px solid #b6d0dd;
border-bottom:1px solid #b6d0dd;
border-radius:0 0 5px 5px ;
}
.ui-menu li .ui-menu-item-wrapper{
padding:5px;
cursor:pointer;
}
.ui-menu li .ui-menu-item-wrapper:hover{
background:#f4faff;
}
input[type="text"].akuma_frm:focus{
outline: none;
}
@media only screen and (max-width : 415px){
.ui-menu{
width:182px!important;
}
}
@media only screen and (max-width : 376px){
.ui-menu{
width:163px!important;
}
}
@media only screen and (max-width : 361px){
.ui-menu{
width:156px!important;
}
}

